<?php
define("_MI_VISITORS2_NAME","Statestik");
define("_MI_VISITORS2_DESC","et statestik module, Visiteurs 2.0.1 fra phpinfo.net, adapted to Xoops");

// Names of admin menu items
define("_MI_VISITORS2_ADMENU1","Cache Data");
define("_MI_VISITORS2_ADMENU2","Arkiv/Eksport Data");
?>